Skip Menu |

This queue is for tickets about the PerlIO-Util CPAN distribution.




ID Subject Status Severity Last Updated Broken in Fixed in
96238 t/08_taint.t fails with perl 5.20 new 1 years ago
74539 Fails with bleadperl since v5.15.6-434-g55b5114 open Normal 4 years ago 0.72
76347 Prereq versions too high new 4 years ago 0.72
71549 Module does not pass tests on Win32 / Active Perl 5.14.1 new Important 4 years ago 0.72

This service is sponsored and maintained by Best Practical Solutions and runs on infrastructure.

Please report any issues with to